# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = jalv
pkgbase = jalv
xdata = pkgtype=pkg
pkgver = 1.10.0-1
pkgdesc = A simple but fully featured LV2 host for Jack
url = https://drobilla.net/software/jalv.html
builddate = 1781293005
packager = David Runge <dvzrv@archlinux.org>
size = 636560
arch = x86_64
license = ISC
group = pro-audio
provides = lv2-host
depend = glibc
depend = gtk3
depend = hicolor-icon-theme
depend = libgcc
depend = libstdc++
depend = qt5-base
depend = qt6-base
depend = zix
depend = glib2
depend = libglib-2.0.so=0-64
depend = libgobject-2.0.so=0-64
depend = jack
depend = libjack.so=0-64
depend = lilv
depend = liblilv-0.so=0-64
depend = serd
depend = libserd-0.so=0-64
depend = sratom
depend = libsratom-0.so=0-64
depend = suil
depend = libsuil-0.so=0-64
makedepend = jack
makedepend = lilv
makedepend = lv2
makedepend = mandoc
makedepend = meson
makedepend = qt5-tools
makedepend = qt6-tools
makedepend = serd
makedepend = sord
makedepend = sratom
makedepend = suil
